<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rambda</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
</head>
<header class="header-main">
    <div class="header-main-section">
        <h1 class="header-main-section_title">
            <span class="header-main-section_title_ra"><a href="#" class="header-main-section_title_ra_link">ra</a></span>
            <span class="header-main-section_title_mda_js"><a href="#" class="header-main-section_title_mda_js_link">mda.js</a></span>
        </h1>
        <nav class="header-main-section_nav">
            <ul class="header-main-section_nav_list">
                <li class="header-main-section_nav_item"><a class="header-main-section_nav_item_link header-main-section_nav_item_link_empty" href="#">empty</a></li>
                <li class="header-main-section_nav_item"><a class="header-main-section_nav_item_link" href="#">Functional Programming</a></li>
                <li class="header-main-section_nav_item"><a class="header-main-section_nav_item_link" href="#">Ramda</a></li>
                <li class="header-main-section_nav_item"><a class="header-main-section_nav_item_link" href="#">Fantasy Land Spec</a></li>
                <li class="header-main-section_nav_item"><a class="header-main-section_nav_item_link header-main-section_nav_item_link_node" href="#">Node.js for all</a></li>
            </ul>
        </nav>
    </div>
</header>
<main class="main_section">
    <div class="wrapper">
        <section class="main_section_menu">
            <nav class="nav_main_section_menu">
                <ul class="nav_main_section_menu-list">
                    <li class="nav_main_section_menu-list_items"><a class="nav_main_section_menu-list_items_links" href="#">Ramda</a></li>
                    <li class="nav_main_section_menu-list_items"><a class="nav_main_section_menu-list_items_links" href="#">Why Ramda?</a></li>
                    <li class="nav_main_section_menu-list_items"><a class="nav_main_section_menu-list_items_links" href="#">What's Different?</a></li>
                    <li class="nav_main_section_menu-list_items"><a class="nav_main_section_menu-list_items_links" href="#">Introductions</a></li>
                    <li class="nav_main_section_menu-list_items"><a class="nav_main_section_menu-list_items_links" href="#">Philosophy</a></li>
                </ul>
            </nav>
            <div class="main_section_menu_main-information">
                <div class="img_item">
                <img class="img" src="./img/image_aries.png" alt="Aries_image" title="Aries">
                </div>
                <div class="main_section_menu_description">
                    <p class="main_section_menu_description_first">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинток.</p>
                    <p class="main_section_menu_description_secondary">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
        </section>
    </div>
</main>
<footer class="footer_main">
    <div class="footer_main_section">
        <div class="footer-main-section_nav">
            <nav class="footer-main-section_nav_menu">
                <ul class="footer-main-section_nav_list">
                    <li class="footer-main-section_nav_item"><a class="footer-main-section_nav_item_link" href="#">Ramda</a></li>
                    <li class="footer-main-section_nav_item"><a class="footer-main-section_nav_item_link" href="#">Why Ramda?</a></li>
                    <li class="footer-main-section_nav_item"><a class="footer-main-section_nav_item_link" href="#">What's Different?</a></li>
                    <li class="footer-main-section_nav_item"><a class="footer-main-section_nav_item_link" href="#">Introductions</a></li>
                    <li class="footer-main-section_nav_item"><a class="footer-main-section_nav_item_link" href="#">Philosophy</a></li>
                </ul>
            </nav>
        </div>
        <p class="copyright">Copyright © 2018</p>
    </div>
</footer>
</html>